/*     318369 : 스크롤 블록/셀 슬라이드 js      */
.empty__318369__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__318369__ p{font-size:17px;font-weight:bold}
.empty__318369__ dl{margin:0;text-align:left;color:#333}
.empty__318369__ dt{margin-bottom:5px;font-size:14px}
.empty__318369__ dd{margin:0;font-size:13px}


/*     318370 : 텍스트 + 배경      */
.text_over_img__318370__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/smpharm/build/option/subbox71639539365.jpg'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__318370__ * {box-sizing:border-box;}
.text_over_img__318370__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__318370__ .caption {display:table-cell; padding:18px;}
.text_over_img__318370__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__318370__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__318370__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__318370__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__318370__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__318370__ .caption {vertical-align:top; text-align:left;}
.text_mid__318370__ .caption {vertical-align:middle; text-align:center;}
.text_bot__318370__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__318370__ .caption {padding:25px;}
	.text_over_img__318370__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__318370__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__318370__ .caption {padding:5%;}
	.text_over_img__318370__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__318370__ .caption .content {margin-top:20px;}

	.text_sml__318370__ .caption .subject > span {font-size:20px;}
	.text_sml__318370__ .caption .content {font-size:15px;}
	.text_med__318370__ .caption .subject > span {font-size:24px;}
	.text_med__318370__ .caption .content {font-size:16px;}
	.text_big__318370__ .caption .subject > span {font-size:28px;}
	.text_big__318370__ .caption .content {font-size:18px;}
}

/*     318371 : 공백      */
.solid_line__318371__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__318371__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__318371__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__318371__ {height:60px;}
}

/*     318372 : 전체 배경 이미지 + 텍스트 박스      */
.bg_text__318372__ {height:600px; background:url('/img_up/shop_pds/smpharm/build/option/sub2_3img9_mo15602298711639539215.jpg') no-repeat center bottom; background-size:cover;}
.bg_text__318372__ .text_wrap {padding:5%;}
.bg_text__318372__ .text_wrap .title {box-sizing:border-box; margin:0 0 20px; padding:0; font-size:20px; font-weight:bold; color:#000000; text-align:center;}
.bg_text__318372__ .text_wrap .text_box {
	box-sizing:border-box; margin:10px 0 0; padding:10px; border:1px solid #fff; background:rgba(255, 255, 255, .5);
	font-size:14px; font-weight:bold; color:#000000; text-align:center; letter-spacing:-.03em;
}
.bg_text__318372__ .text_wrap .text_box:first-child {margin-top:0;}

@media all and (min-width:768px){
	.bg_text__318372__ {height:auto; background-image:url('/img_up/shop_pds/smpharm/build/option/sub2_3img9_pc15602294391639539215.jpg'); background-position:center top; text-align:right;}
	.bg_text__318372__ .text_wrap {display:inline-block; width:300px;}
	.bg_text__318372__ .text_wrap .title {margin-bottom:25px;}
	.bg_text__318372__ .text_wrap .text_box {margin-top:15px; padding:3%;}
}

@media all and (min-width:1024px){
	.bg_text__318372__ .text_wrap {width:400px; vertical-align:top;}
	.bg_text__318372__ .text_wrap .title {margin-bottom:30px;font-size:35px;}
	.bg_text__318372__ .text_wrap .text_box {margin-top:20px; padding:5%; font-size:20px;}
}

/*     318373 : 공백      */
.solid_line__318373__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__318373__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__318373__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__318373__ {height:60px;}
}

